* {margin:0px; padding:0px;}

body{
  background:#FFFFFF;
  color: #000000;
  font-family: verdana, arial, sans-serif;
  font-size: 75%;
  }
  
img { border: 0px;}

hr {
	color: #FFFFFF;
	clear: both;
	width: 95%;
	display: none;
	background: transparent;
}
p{
  line-height:15px;
  margin:0px 0px 10px 0px;
  text-indent:10px;
}

blockquote {
  margin:0px 20px;
}


fieldset{
  border:1px solid #B50408;
  margin:5px 3% 25px 3%;
  padding:10px;
  width:90%;
}

legend{
	background: #CCCCCC;
	font-weight: bold;
	color: inherit;
}

.boton{
  font-weight:bold;
  color:#FFFFFF;
  background:#B50408;
}

h1{
  font-size:145%;
  font-weight:bold;
  font-family: Verdana, arial, sans-serif;
  margin:0px 0px 15px 0px;
}
span.menu{
	font-size: 155%;
	font-weight: bold;
	font-family: Verdana, arial, sans-serif;
	margin: 50px 0px 10px 0px;
	background-color: transparent;
	color: #fff;
}
h2{
  font-size:135%;
  font-weight:bold;
  font-family: Verdana, arial, sans-serif;
  margin:0px 0px 15px 0px;
}
div#programa h2 {
  font-size:115%;
  font-weight:bold;
  font-family: Verdana, arial, sans-serif;
  margin:20px 0px 10px 0px;
  text-decoration:underline;
}

h3{
  font-size:115%;
  font-weight:bold;
  font-family: Verdana, arial, sans-serif;
  margin:20px 0px 10px 0px;
  text-decoration:underline;
}


dl{
display:block;
clear:both;
}



ul, ol {
  width: 90%;
  margin: 0px 0px 10px 50px;
}

li {
list-style-position:outside;
}


map{
  display:block;
}





#pagina{
	position: absolute;
	left: 50%;
	width: 86%;
	margin: 20px 0px 20px -43%;
	text-align: left;
	padding: 0px;
	border: 5px solid #000000;
	background: #B7070A;
	color: #FFFFFF;
}


#header{
	position: absolute;
	top: -11px;
	left: -17px;
}
#confespecial{
 position: absolute;
 top: -20px;
 right: -45px;
}


#cuerpo{
	position: relative;
	float: left;
	width: 100%;
	color: #FFFFFF;
	background: #B50408;
	padding: 160px 0px 120px 0px;
}
/*this is a way to get more compliant browsers to use min-height as IE Win
doesn't recognize the attribute selector*/
#cuerpo[id] {
	height: auto;
	min-height: 21.91em;
}


#footer{
	position: absolute;
	bottom: -23px;
	right: -47px;
}


#menu{
	position: relative;
	float: left;
	width: 20%;
	margin: 0px 0px 0px 1%;
	font-size: 110%;
	font-family: Verdana, arial, sans-serif;
	font-weight: bold;
}



#contenido{
	position: relative;
	float: left;
	width: 60%;
	background: #FFFFFF;
	color: #000000;
	margin: 0px 0px 0px 3%;
	padding: 15px 1%;
	border: 2px solid #000000;
	height: 22.91em; /*Set this for IE Windows*/
	z-index: 150;
}
/*this is a way to get more compliant browsers to use min-height as IE Win
doesn't recognize the attribute selector*/
#contenido[id] {
	height: auto;
	min-height: 22.91em;
	z-index: 150;
}



.flotaizda{
  float:left;
  margin:0px 10px 0px 0px;
  clear:both;
}



#menu dl  dt{
margin: 6px 0px 0px 0px;
}

#menu dl  dd{
margin: 0px 0px 0px 11px;
}

#organizadores li, #apoyos li{
  list-style-type: none;
  display: inline;
  margin:0px 50px 20px 0px;
}



#contenido dl dt{
	font-weight: bold;
	color: #B50408;
	font-size: 105%;
	font-family: Arial, Verdana, sans-serif;
	margin: 15px 0px 0px 0px;
	background: transparent;
}

#contenido dl dd{
  border-left: 1px solid #B50408;
  padding:0px 0px 0px 7px;
}

#programa strong{
	background: #CCCCCC;
	color: inherit;
}

#programa em{
  text-decoration:underline;
}

#nota{
	background: #CCCCCC;
	border-top: 1px dotted #B50408;
	margin: 20px 0px 0px 0px;
	color: inherit;
}

#descripcion dt{
  clear:both;
  margin:25px 0px 0px 0px;
}

#descripcion dd{
  clear:both;
  margin:0px 0px 20px 0px;
}




/* ...... Enlaces ...... */

a{ text-decoration:none;}


#menu a:link{
	color: #FFFFFF;
	background: transparent;
}

#menu a:visited{
	color: #E7E7E7;
	background: transparent;
}

#menu a:hover{
	color: #E9E9E9;
	text-decoration: underline;
	background: transparent;
}

a#saltom {
	background: transparent !important;
	color: #B7070A !important;
	margin-left: 1em !important;
}
a:hover#saltom {
	background: transparent !important;
	color: #fff !important;
}
a:focus#saltom {
	background: transparent !important;
	color: #fff !important;
}

#contenido a:link{
	color: #B50408;
	text-decoration: underline;
	background: transparent;
}

#contenido a:visited{
	color: #B50408;
	text-decoration: underline;
	background: transparent;
}

#contenido a:hover{
	color: #B50408;
	text-decoration: underline;
	background: transparent;
}


#contenido a:link.saltom{
	color: #FFFFFF;
	background: transparent;
}
#contenido a:visited.saltom{
	color: #FFFFFF;
	background: transparent;
}
#contenido a:hover.saltom{
	color: #B50408;
	background: transparent;
}
#contenido a:active.saltom{
	color: #B50408;
	background: transparent;
}


#menu a:link.saltoc{
	color: #B50408;
	background: transparent;
}
#menu a:visited.saltoc{
	color: #B50408;
	background: transparent;
}
#menu a:hover.saltoc{
	color: #FFFFFF;
	background: transparent;
}
#menu a:active.saltoc{
	color: #FFFFFF;
	background: transparent;
}




/* ...... Galería de imágenes ...... */
#galleryh {
	padding: 0 !important;
	margin: 0 !important;
	list-style-type: none !important;
	overflow: hidden !important;
	width: 495px;
	height: 239px;
	border: 1px solid #888;
	background: #fff url(imagenes/win_backh.gif);
	color: inherit;
}

#galleryh li {

  float:left !important;

  line-height: 0em !important;

padding-bottom: 0em !important;

margin-left: 0em !important;

	list-style-position : inherit !important;

  }

#galleryh li a {

  display:block !important; 

  height:239px;

  width:28px; 

  float:left !important; 

  text-decoration:none; 

  border-right:1px solid #fff; 

  cursor:default;

  }

#galleryh li a img {
  width:28px; 
  height:239px; 
  border:0;
  }

#galleryh li a:hover {
	background: #eee;
	width: 320px;
	color: inherit;
}

#galleryh li a:hover img {
  width:320px;
  }

  #galleryh li a:focus {
	background: #eee;
	width: 320px;
	color: inherit;
}

#galleryh li a:focus img {
  width:320px;
  }

  #galleryh li a:active {
	background: #eee;
	width: 320px;
	color: inherit;
}

#galleryh li a:active img {
  width:320px;
  }
  
 #conclu blockquote{
	font-style: oblique;
}
#conclu li {
	margin-bottom: 1em;
	list-style-type: square !important;
	list-style-position: inside;
	line-height: 1.5em;
}
#conclu li li {
	list-style-type: circle !important;
	list-style-position: inside;
	line-height: 1.5em;
}